.top-menu {
	height:50px;
	max-width:1382px;
	margin:0 auto;
	display:flex;
	position:relative;	
}

.top-menu__item {
	flex-grow: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor:pointer;
	width:13%;
	box-sizing:border-box;
}


.top-menu__item:hover {
	background-color:rgba(173, 90, 85, .6);
}
.top-menu__item_active {
	background-color:rgba(173, 90, 85, .6);
}

.top-menu__sub {
	position:absolute;
	top:50px;
	left:0;
	max-height:0px;
	overflow: hidden;
	transition: all 0.2s linear 0s;	
	opacity:0;
	box-shadow:3px 0 16px rgba(0, 0, 0, .23)
}
.top-menu__sub_right{
	right:0;
	left: auto;
}

.top-menu__item:hover .top-menu__sub {
	transition-delay: 0.1s;
	max-height:768px;
	opacity:1;
}

.top-menu__link{
	color:#fff;
	font-family:'Open Sans','Arial','Sans-Serif';
	text-decoration:none;
	text-transform:uppercase;
	font-size:13px;
	text-align:center;
	width:100%;
	box-sizing:border-box;
	padding:0 16px;
	display: flex;
	align-items: center;
	justify-content: center;
	height:50px;
	position:relative;
}

.top-menu__link:after{
	content:"";
	display:block;
	background-image:url('assets/top-menu/border-right.png');
	background-repeat:no-repeat;
	background-position:center center;
	position:absolute;
	right:-1px;
	top:0;
	width:3px;
	height:100%;
}

.top-menu__item:last-child .top-menu__link:after{
	display: none;
}


@media screen and (min-width:1382px) {
	.top-menu__item:nth-child(1),
	.top-menu__item:nth-child(2),
	.top-menu__item:nth-child(3){
		position:relative;
	}
}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	
}